Subject: bug#71220: closed (Re: bug#71220: Missing hyperlink)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 28 May 2024 12:42:02 +0000

Your bug report

#71220: Missing hyperlink

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
71220: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=71220
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#71220: Missing hyperlink
From: Eli Zaretskii <[email-masked]>
To: Dan Jacobson <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 May 2024 15:40:40 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Mon, 27 May 2024 22:43:40 +0800
> From: Dan Jacobson <[email-masked]>
> Cc: [email-masked]
> 
> On Mon, May 27, 2024 at 04:59:10PM +0300, Eli Zaretskii wrote:
> > The text in "Fixing Case", all of it, is this:
> > 
> >   ‘M-- M-l’
> >        Convert last word to lower case.  Note ‘Meta--’ is Meta-minus.
> >   ‘M-- M-u’
> >        Convert last word to all upper case.
> >   ‘M-- M-c’
> >        Convert last word to lower case with capital initial.
> > 
> > What does this say that "Case", and in particular the paragraph you
> > quote above, does not?  I'd rather add whatever is missing to "Case"
> > than send the reader to another place in the manual.
> 
> One gets to see three commands, each with its own two lines. That
> leaves a lasting impression, instead of requiring the user to need to
> analyze the sentence and come up with them in their head.

OK, I added some stuff from "Fix Case" to "case", and I'm therefore
closing this bug.

Subject: Missing hyperlink
From: Dan Jacobson <[email-masked]>
To: [email-masked]
Date: Mon, 27 May 2024 16:17:00 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

(info "(emacs) Fixing Case") contains a hyperlink to
(info "(emacs) Case") but the latter is missing a vital hyperlink to the former!!
I'm saying if we are reading the latter, we would feel sad if we found out one day we didn't know about the former.